.field-name-field-coming-soon-date:hover ul.addtocal_menu{
	display: block;    top: 20px; left: -11px;
}
.field-name-field-coming-soon-date{ position: relative; }
.termselectwrapper .videos.videoview { display: none; }
.termselectwrapper .videoview_select { display: block; }
@media screen and (min-width: 768px){
	.termselectwrapper .videos.videoview { display: block !important; }
	.termselectwrapper .videoview_select { display: none; }
}

.contributors-detail .infosection .image-text .kader img { max-width: 100%; width: auto; }
.onlytext.glue,
.columns.glue { padding-top: 0px; }
.storygallery {	padding: 0px  0 100px;}
.contributors-detail .infosection {margin-bottom: -100px;}
.secondadress_placeholder { display: none !important; }

.googlemapsbutton {    display: inline-block;
    min-width: 215px;
    background-color: #d2983c;
    white-space: normal;
    border-radius: 0;
    margin-top: 12px;
    margin-bottom: 10px;
    color: #fff !important;
    font-size: 14px;
    line-height: 28px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 12px 30px;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
	color: #fff;
    opacity: .9;
    text-decoration: none !important;float: right;}

.googlemapsbutton {
  padding-right: 45px;
  position: relative;
}
.googlemapsbutton:after {
    font-family: 'icomoon';
    content: "\e909";
    font-size: 20px;
    position: absolute;
    right: 25px;
}

@media screen and (max-width: 768px){
	.googlemapsbutton { float: none; margin: 0 auto; display: block; margin-top: 11px;}
}
@media screen and (max-width: 460px){
	.googlemapsbutton { font-size: 11px; line-height: 15px; padding-left: 12px; padding-right: 28px; min-width: 100%;}
	.googlemapsbutton:after { top: 50%; margin-top: -8px; right: 10px;}
}

.networksection .networkitem .networkcontent h3 { font-weight: bold; }


.a2a_full_services .nofollow.noopener { display: none; }
.a2a_full_header .a2a_menu_find_container { display: none; }

.individualimage { float: left; width: 100%; clear: both; padding-top: 50px; padding-bottom: 50px; }
.individualimage img { width: auto; max-width: 100%; margin: 0 auto; display: block; }

.page-taxonomy-term #block-system-main > .content > .item-list > .pager { display: none; }

.a2a_kit .a2a_s__default.a2a_s_a2a { background-image: url(/sites/all/themes/opera/assets/img/shareicon.png); background-repeat: no-repeat; background-position: center; background-color: #000000;}
.a2a_kit .a2a_s__default.a2a_s_a2a svg { display: none; }

.img_copyright { position: absolute; bottom: 5px !important; left: 5px !important; top: auto !important; color: #ffffff !important; font-size: 11px; background: rgba(0,0,0,0.5); line-height: 20px; padding: 0 0px 0 5px; width: 10px; overflow: hidden; height: 20px; padding-left: 20px;z-index: 599;}
.individualimage .img_copyright { left: 20px !important; }
.img_copyright:before{content: '\00a9'; position: absolute; padding-right: 5px; left: 5px;}
.img_copyright:hover,
.img_copyright:active {height: auto; width: auto;padding-right: 5px; text-decoration: none; color: #ffffff; background: rgba(0,0,0,1);}

@media screen and (max-width: 810px){
	.infosection .image-text { padding-right: 40px; padding-left: 40px; }
}

.slidecaption {margin-top: 25px;margin-bottom: 50px;font-size: 14px;line-height: 18px;color: #717171;}


@media screen and (max-width: 480px){
	.headersection .container-fluid { height: 100vh; }
	.headersection .headerwrapper { height: 90vh; }
	.node-type-item .headersection { min-height: auto; }
	.headersection .titleblock { left: -5px; }
	.darkcta h4 { line-height: 28px; }
.headersection .homeSlide .container-fluid .row > .playbtn {left: auto; right: 20px;bottom: 20px;margin-bottom: 0px;margin-left: 0px;}
	.information-blocks .infoblock .infotitel { padding: 25px; }
	.infoblock .infotitel h2 { font-size: 20px; margin-bottom: 5px; line-height: 23px;}
	.infoblock .infotitel p { display: none;}
	.information-blocks .more-info span { bottom: 20px;    right: 20px;}
	.information-blocks .more-info:before { bottom: 14px; right: 14px; }
	.information-blocks .infoblock .info-huls .info-image { height: 180px; }
	.tabsection .kader { margin: 20px 16px; }
	footer .headfooter a.newsletter { display: block; width: 100%;  padding: 4px; }

	.kalender .event .sameHeight .content .more-info { bottom: 16px;}
	.kalender .event .sameHeight .field-name-field-coming-soon-date {bottom: 16px;}
	.kalender .event .sameHeight .content {padding-left: 0px;padding-bottom: 60px;border-bottom: 1px solid #cccccc;margin-bottom: 20px;}
	.videos.videoview .sameHeight { padding-left: 15px; padding-right: 15px; }
	.videoview .video {margin-bottom: 20px !important;border-bottom: 1px solid #ccc;padding-bottom: 25px;position: relative;}
	.video .more-info { bottom: 10px; right: 1px; }
	.videoview .morevideos { height: 42px; }
	.videos.videoview .row .col-xs-12.sameHeight:last-child { height: auto !important;     min-height: auto;}
	.videoview .thumbhuls .videoimg { height: 160px; }
	.videoview .thumbhuls { height: 160px; }

	#wowza-video_html5_api,
	.wowza-video-dimensions { width: 300px !important; height: 174px !important;}

}

.node-type-item .modalCloseImg {  top: -40px !important; right: 0px !important; position: absolute !important; }

.field-name-field-story-par .infosection { margin-top: 50px; margin-bottom: 50px; }
.field-name-field-story-par .story_inlinevideo {margin-top: 50px;}
body .field-name-field-story-par .story_inlinevideo  .thumbhuls { height: 240px; }

.story_inlinevideo_showmob { display: none; }

.field-name-field-story-par .videowrapper_margin { margin-top: 50px; float: left;width: 100%;}
.videowrapper_margin .story_inlinevideo { margin-top: 0px; }

@media screen and (max-width: 767px)
{
	.tabsection .smallwidth.story_inlinevideo_text,
	.tabsection .fullwidth.story_inlinevideo_text,
	.field-name-field-story-par .story_inlinevideo.story_inlinevideo_text,
	.story_inlinevideo_text { margin-top: 0px;}

	.story_inlinevideo_showmob { display: inline-block; }
	.story_inlinevideo_hidemob { display: none; }
}

.partnerslide { margin-top: 25px; }

body #sliding-popup .popup-content #popup-buttons button { background-color: #d2983c; background-image: none !important; border-radius: 0px !important; border: 0px !important; text-shadow: initial; box-shadow: initial; color: #ffffff;font-size: 15px;}
body #sliding-popup .popup-content #popup-text { margin-top: 14px; }
body #sliding-popup .popup-content #popup-buttons { margin-bottom: 0px !important; }

.logoblock .thumbhuls { height: 194px; }

body .tab-pane .image-text .story_inlinevideo { margin-top: 0px; }
.info-locatie-img img { width: auto; display: block; }

.field-type-paragraphs > .field-items > .field-item { display: block;  clear: both;}


.withduration { position: relative; display: block; }
.withduration span.duration {position: absolute;
    right: 0px;
    font-size: 12px;
    color: #a0a0a0;
    top: -2px;
    font-family: Arial,sans-serif; font-weight: bold;}

.moblang ul { display: flex; flex: 1; flex-direction: row; }
.moblang ul li { display: block; flex: 1; text-align: center;}
.moblang ul li a {display: block; text-align: center; width: 100%; padding: 0;}
.view-id-related_by_terms.view-display-id-block { float: left; width: 100%; }

.operavisionpip {  	background-image: url(/sites/all/themes/opera2019/assets/img/pip.png); background-repeat: no-repeat; background-size: 30px; background-position: center;}
.operavisionpip { cursor: pointer; margin-top: -20px; position: absolute; display: block; color: #fff; z-index: 9999999; right: 0px; height: 40px; width: 40px; top: 50%; background-color: #000; text-align: center; line-height: 40px;}
.operavisionpip:hover { opacity: 1; }
.modal-pip-open .modal-video { width: 300px; height: 170px; left: auto; top: auto; right: 0px; bottom: 0px; }
.modal-pip-open .modal-video-close-btn { display: none !important; }
.modal-pip-open .operavisionpip { height: 30px; width: 30px; line-height: 30px; margin-top: -15px; background-size: 15px;}
.modal-video-inner { position: relative; }

.podcast_social svg { width: 14px; fill: #fff; height: auto; }
.podcast_social:hover svg { fill: #d2983c; }

.secnavmob .language_list,
.secnavmob .search_list,
.secnavmob .newsletter,
.secnavmob .social { display: none !important; }
.secnavmob { border-top: 0px !important; }
.secnavmob ul { padding-left: 0px; margin-top: 0px; list-style: none !important; padding-bottom: 14px;}
.secnavmob ul > li a { font-size: 12px !important; display: block; padding-top: 2px !important; padding-bottom: 2px !important;}
.secnavmob ul > li a:hover { color: #000; background-color: #d2983c; }

.image-popup-vertical-fit:after {
	content: "\f00e";
	display: block;
	font: normal normal normal 14px/1 FontAwesome;
	position: absolute;
	left: -5px;
	margin-left: 50%;
	bottom: 10px;
	color: #ffffff;
	z-index: 9;
}
.image-popup-vertical-fit {
	position: relative;
	display: block;
}

.view-new-search { padding: 50px 0px; }
.view-new-search .sidebar {background: #eee; padding: 5px 25px;}
.view-new-search .sidebar .item-list ul { list-style: none; }
.view-new-search .sidebar .item-list ul li { margin-left: 0px; }
.view-new-search .sidebar .item-list ul li input[type="checkbox"], 
.view-new-search .sidebar .item-list ul li input[type="radio"] { margin: 0px 0 0; }
.view-new-search .sidebar .container { width: 100%; padding: 0px; }
.view-new-search .sidebar .container .row { margin: 0px; }
.view-new-search .sidebar .views-exposed-form .views-exposed-widgets { position: relative; }
.view-new-search .sidebar .views-exposed-form .views-exposed-widget { padding: 25px 0px; float: none; }
.view-new-search .sidebar .views-exposed-form .views-exposed-widget label { display: none; }
.view-new-search .sidebar .item-list ul li.expanded .item-list { margin-left: 20px; }
.view-new-search .sidebar .item-list li.expanded  ul { margin-bottom: 0px; }
.view-new-search .sidebar .item-list ul li .form-item { margin-top: 0em; margin-bottom: 0em; }
.view-new-search .sidebar h2 { font-size: 20px;line-height: 22px; padding-right: 25px; position: relative; cursor: pointer; margin-bottom: 14px;}
.view-new-search .sidebar h2:after { -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; transform: rotate(-90deg); content: '\e907'; color: #fff; width: 20px; height: 20px; position: absolute; right: 0px; top: 1px; font-family: 'icomoon' !important; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; font-size: 14px; background-color: #d2983c; text-align: center; line-height: 20px;}
.view-new-search .sidebar .block-facetapi { border-bottom: 1px solid #bfbfbf; margin-bottom: 15px; }
.view-new-search .sidebar .block-facetapi.open h2:after { transform: rotate(0deg);}
.view-new-search .sidebar .block-facetapi:last-of-type { border-bottom: 0px; }
.block-facetapi .content { display: none; }
.block-facetapi.open .content { display: block; padding-bottom: 20px;}
.view-new-search .facetapi-limit-link { color: #d2983c; }
.view-new-search a.reset-link { color: #d2983c; }

.view-new-search .itemhover { display: block; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee; }
.view-new-search .itemhover:hover { background: #d2983c14; }
.view-new-search .item .storyimage { position: relative; }
.view-new-search .item h2 { font-size: 25px; line-height: 26px; margin-bottom: 15px; }
.view-new-search .item a { color: #333; }
.view-new-search .item a:hover { color: inherit; text-decoration: none;}
.view-new-search .item .categorie-cta { position: absolute; left: 0px; bottom: 31px; font-size: 12px; line-height: 14px; }
.contribimage img { object-fit: scale-down; }

.view-new-search .view-footer { padding-top: 20px; }
.view-new-search .view-footer h2 { cursor: default; }
.view-new-search .view-footer h2::after { display: none; }
.view-new-search .view-footer h3 { font-size: 14px; margin-bottom: 5px;}
.view-new-search .view-footer .item-list li { font-size: 14px; margin-bottom: 0px;}

@media screen and (max-width: 991px) {
	.view-new-search .itemhover h2 { margin-top: 25px; }
	#edit-search-api-views-fulltext { width: 60% }
}
.view-new-search .sidebar .views-exposed-form .views-widget-filter-search_api_views_fulltext {
	float: none;
	width: auto;
	flex: 1;
}
.view-new-search .sidebar .views-exposed-form .views-widget-filter-search_api_views_fulltext input {
	width: 100%;
}
.views-exposed-widgets { 
	display: flex;
	flex-direction: row;
}
.views-exposed-widgets .form-submit {
	margin-top: 0px !important;
}